body {
	margin: 0;
	padding: 0;
	background: #CEB185 url(images/bg-stripe.jpg) top center repeat;
	font: 16px/1.6 Georgia, "Times New Roman", Times, serif;
	color: #361D15;
}

#container {
	margin: auto;
	width: 960px;
	background: url(images/page-bg.jpg) top center repeat-y;
	overflow: auto;
}

#header {
	width: 960px;	
	background: url(images/header.jpg) top center no-repeat;
}
#header td {
	height: 170px;
	padding: 35px 55px 50px;
	line-height: 1.2;
}
#header a {	
	display: block;
	width: 380px;
	font-size: 38px;
	font-variant: small-caps;
	text-align: center;
	text-decoration: none;
	color: #7B311B;
}
#header a img {
	max-width: 375px;
	height: auto;
	max-height: 185px;
	border: none;
}
#header p {
	margin: 10px 0 0;
	width: 380px;
	font: normal 12px/1.2 Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #57A031;
}



/* ============================================== side bar ============================================== */

#nav {
	float: left;
	width: 260px;
	margin: 0;
	padding: 15px 0 90px 30px;
	list-style: none;
	background: url(images/under-nav.gif) bottom center no-repeat;
}
#nav li {
	margin: 0;
	padding: 0;
	background: url(images/nav-div.gif) bottom left no-repeat;
}
#nav li a {
	display: block;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.2;
	text-decoration: none;
	text-transform: lowercase;
	color: #502012;
	background: url(images/bullet.gif) 17px 16px no-repeat;
	padding: 11px 5px 10px 40px;
}
#nav li a:hover {
	color: #316036;
}
#nav div {
	line-height: 0;
	margin: -5px 0 0;
	padding: 0 0 15px;
}
#nav div a {
	font: 12px Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background: none;
	padding: 2px 0 2px 40px;
}
#nav div a:hover {
	text-decoration: underline;
}




/* ============================================== general content ============================================== */

#stage {
	background: url(images/nav-botleft.jpg) bottom left no-repeat;
	padding: 10px 0 1px;
	overflow: auto;
}

#content {
	margin-left: 315px;
	padding: 10px 50px 0px 0px;
	min-height: 300px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	color: #316036;
}

h1 {
	margin: 14px 0 20px;
	padding: 0;
	font-size: 36px;
	font-weight: normal;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font-size: 20px;
}
p {
	margin: 14px 0;
}
a {
	color: #316036;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0 0 7px 40px;
	background: url(images/bullet.gif) 20px 7px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #C2A275;
	background-color: #C2A275;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #908075;
}
small a {
	color: #908075;
}
#content img {
	margin: 5px;
	padding: 4px;
	border: 1px solid #CEB692;
	background: #E2D6C1;
	max-width: 585px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #361D15;
	width: 300px;
}
.button {
	width: auto;
	font-size: 16px;
	font-weight: bold;
	color: #316036;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background: url(images/footer.jpg) top center no-repeat;
	padding: 60px 0 30px;
	font: 11px/1.2 Arial, Helvetica, sans-serif;
	text-align: center;
	color: #6C584F;
}
#footer p {
	margin: 0 auto 15px;
	padding: 0 0 18px;
	width: 940px;
	background: url(images/footer-line.gif) bottom center no-repeat;
	color: #361D15;
}
#footer a {
	color: #6C584F;
}

